body{ padding: 0px; margin: 0px; list-style: none;color:#000;}
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1, h2, h3, h4, h5, h6, p{padding: 0px 0 15px 0; margin: 0px;}
input[type="text"]::-webkit-placeholder { opacity: 1;  }
input[type="text"]::-moz-placeholder { opacity: 1;}
input[type="password"]::-webkit-placeholder { opacity: 1;}
input[type="password"]::-moz-placeholder { opacity: 1;}
input[type="search"]::-webkit-placeholder { opacity: 1;}
input[type="search"]::-moz-placeholder { opacity: 1;}
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1;}
input[type="tel"]::-webkit-placeholder { opacity: 1;}
input[type="tel"]::-moz-placeholder { opacity: 1;}
textarea::-moz-placeholder { opacity: 1;  }
textarea::-webkit-placeholder { opacity: 1;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a{ text-decoration: none !important;  -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
button, input[type="submit"]{ -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; cursor: pointer; -webkit-appearance: none; outline: none;}
input, button{ -webkit-appearance: none;}
input:focus, textarea:focus{ outline: none; box-shadow: none;}
button:focus, input[type="submit"]:focus{ outline: none; box-shadow: none;}
figure{ margin: 0px !important; padding: 0px;}
img{ max-width: 100%; object-fit:cover;}
a, span, strong, em{ display: inline-block;}
body{ font-family: var(--font1); font-size: var(--font-20); line-height: var(--line-20);}

:root
{
    /* colors */
    --c-Blk: #000;
   	--c-888: #888;
   	--c-Wh: #fff;
   	--c-Grn: #258A45;

    /* font-family */
    --font1: 'Inter';
    
    --font-100:100px;
    --line-100:120px;
    
    --font-60:60px;
    --line-60:70px;
    
    --font-40:40px;
    --line-40:45px;
    
    --font-36:36px;
    --line-36:40px;
    
    --font-30:30px;
    --line-30:40px;
    
    --font-24:24px;
    --line-24:30px;
    
    --font-20:20px;
    --line-20:30px;
    
    --font-18:18px;
    --line-18:24px;
    
    --font-16:16px;
    --line-16:26px;
    
    --font-14:14px;
    --line-14:16px;
    
    
    --container:1440px;
    --container2:1640px;
    --r-10: 10px;
    --r-20: 20px;
    --r-30: 30px;
    --r-40: 40px;
	
}

.container{ max-width: var(--container) !important;}
.container2{ max-width: var(--container2) !important;}



.tophead{ width: 100%; padding: 80px 0; position: relative;}
.tophead h3{ font-size: var(--font-40); line-height: var(--line-40);}
.tophead h4{ font-size: var(--font-30); line-height: var(--line-30); color: var(--c-Grn);}
.tophead h2, .tophead h1{ font-size: var(--font-60); line-height: var(--line-60); color: var(--c-Blk); font-weight: 900;}

.tophead h2 span, .tophead h1 span{ background: url(../images/brd.png) no-repeat bottom center; display: inline-block; padding-bottom: 40px;}





.information_bar{ background: var(--c-Grn); color: #fff; padding: 8px 0;}
.information_bar li{ font-size: var(--font-16); line-height: var(--line-16); padding: 0 17px;}
.information_bar li a{ color: #fff;display: flex; align-items: center;}
.information_bar li + li{ border-left: 1px solid #fff;}
.information_bar ul{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  flex-wrap: wrap;
}
.information_bar li i{ font-size: 25px; margin-right: 10px; }







.butns{ font-size: var(--font-18); line-height: 50px; color: #fff; font-weight: 500; background: #F7AD41; min-width: 250px; text-align: center; border: 1px solid #F7AD41; font-weight: 700;border-radius: 60px; margin-top: 25px;}

.butns:hover{ background: #fff; color: #F7AD41;}
.butns.whBrd{ background: #fff; color: #000000; border-color:#fff; }
.butns.whBrd:hover{ background: #F7AD41; border-color: #F7AD41; color: #fff;}
.butns  i{ margin-left: 10px;}



.navbar{ margin: 0px; padding: 0px;}
.navbar-brand{ margin: 0px; padding: 0px; width: 200px;}
.menu_sec{ padding-right: 20px;}
.menu_sec li{font-size: var(--font-20); line-height: var(--line-20); font-weight: 700; color: #000;}
.menu_sec li a{ color: #000; padding: 36px 20px;}
.menu_sec li a:hover{ background: var(--c-Grn); color: #fff;}
#srcitem {
  display: none;
}
.src-btn {
  position: absolute;
  right: 0;
  z-index: 333;
  background: var(--c-Grn);
  padding: 17px;
  border-radius: 11px;
}

.srcBtn a {
  color: #000;
}
.srcBtn {
  border: 2px solid #000;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  position: relative;
}
.src-btn input {
  width: 225px;
}
.form-control {
  width: 100%;
 border: 1px solid #FFFFFFCC;
  padding: 0 20px;
  height: 50px;
  color: #fff;
  -webkit-appearance: none;
  font-size: 14px;
  border-radius: 24px; background: #FFFFFF33;

}
textarea.form-control{ height: 120px; padding-top: 20px; padding-bottom: 20px; resize: none;}

.form-control::placeholder{  color: #fff;}

input[type="submit"].butns{ text-transform: uppercase;}





.bannerSec{ width: 100%; position: relative;}
.bnItm{ width: 100%; position: relative;}
/*.banTxt{ width: 100%; position: absolute; top: 50%; left: 0px; transform: translateY(-50%); color: #fff;}*/
.banTxt {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  color: #fff;
  transform: translate(0, -50%);
  text-align: left;
}
.bnItm img{ height: 700px;}

.bnItm p{ font-size: var(--font-30); line-height: var(--line-30); font-weight: 400;}
.banForm{ max-width: 550px; background: #fff; padding: 20px;float: right;}
.banFrmRow{ width: 100%; position: absolute; top: 50%; right: 0px; transform: translateY(-50%);}
.ban_po strong{ font-size: var(--font-100); line-height: var(--line-100); font-weight: 400;}
.ban_po em{ color: #F7AD41; font-weight: 900; font-style: normal;}

.banslider .owl-nav {
  width: 100%;position: absolute;
  max-width: var(--container);color: #fff !important;
  left: 50%;
  transform: translateX(-50%);
  bottom: 80px;
}


.banslider button {
  margin: 10px;
}

.foot-brand{ background: #fff; padding: 10px; max-width: 152px; border-radius: var(--r-10);}
.footTop{padding: 50px 0; color: #fff; width: 100%;}
.footSec{ background:#714D01; width: 100%; position: relative;}
.footSec:before{ width: 100%; content: "";}




.foot-infor .container{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}





.foot-infor{ background: #F7AD414D; text-align: center; padding: 10px 0;}
.foot-infor p{padding-bottom: 0px; color: #fff; font-size: var(--font-14); line-height: var(--line-14); }
.foottwopar ul{display: flex; flex-wrap: wrap;}
.foottwopar ul li{width: 50%;}
.foot_list a, .foot_list p{ font-size: var(--font-16); line-height: var(--line-16); color: #fff;}
.foot-infor p a{ color: #fff !important;}



.foot_list i{width: 30px;
  height: 30px;
  border-radius: 50%;
  text-align: center;
  line-height: 30px;
  font-size: 17px;
  color: #fff;}

.foot_list ul li{display: flex;}
.foot_list ul li a{ display: flex;}
.foot_list ul li p{flex: 1;}
.foot_list ul li p{ padding-bottom: 0px !important;}
.foot_list h5{font-family: var(--font1); font-size: var(--font-24); line-height: var(--line-24); font-weight: 700;}
.foot_list ul li i{ margin-right: 8px;}

.subscribe-form {
  display: flex;
  max-width: 600px;
  position: relative;
}

.wpcf7-form-control-wrap {
  position: relative;
  width: 100%;
  display: inline-block;
}
.subscribe-form input[type="email"] {
  flex: 1;
  padding: 0px 20px;
  border: none;
  font-size: 16px;
  outline: none;
  height: 50px;
  width: 100%;
  border-radius: 30px; color: #BABABA;
}
.subscribe-form button {
  background-color: #E89E00;
  color: white;
  border: none;
  font-size: 20px;
  transition: background 0.3s;
  line-height: 7px;
  width: 50px;
  height: 50px;
  border-radius: 33px;
  position: absolute;
  right: 0;
  text-align: center;
}
.subscribe-form br {
  display: none;
}

.wpcf7 form .wpcf7-response-output{ border: none !important; padding: 5px 10px; text-align: center; font: 400 13px/16px; color:#fff; margin: 15px 0 0 !important; }
.invalid .wpcf7-response-output{ background:#dc3232; }
.sent .wpcf7-response-output{ background:#84c426; }
span.wpcf7-not-valid-tip { background: #dc3232; position: absolute; top: 24px; left: 0px; line-height: 13px;  font-size: 10px; border-radius: 5px; padding: 6px 14px; color: #fff; z-index: 1;}
span.wpcf7-not-valid-tip::before { position: absolute; top: -15px; left: 10px; border: 9px solid transparent; border-bottom: 10px solid #dc3232; content: ""; }
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha.wpcf7-not-valid {  position: relative !important; width: 100%;display: inline-block;}span.wpcf7-not-valid-tip {  top: 100%;}
.inputFld iframe {  transform: scale(0.77);  -webkit-transform: scale(0.77);  transform-origin: 0 0;  -webkit-transform-origin: 0 0;}.wpcf7-form-control-wrap{ position: relative; width: 100%; display: inline-block;}
.subscribe-form br{ display: none;}
.wpcf7 form .wpcf7-response-output {  border: none !important;  padding: 5px 10px;  text-align: center;  font: 400 13px/16px;  color: #fff;  margin: 28px 0 0 !important;  font-size: 11px;  line-height: 14px;}



.prp_textseIn{ background: var(--c-Grn); padding: 50px 30px; border-radius: var(--r-30); color: #fff;  position: relative;}
.prp_textseIn h3{ text-transform: uppercase;padding-bottom: 35px;}

.gaplis i {
  width: 50px;
  height: 50px;
  background: #fff;
  border-radius: 100%;
  color: #258A45;
  font-size: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.gaplis li p{ font-size: var(--font-20); line-height: var(--line-20);}
.gaplis ul li a{ align-items: center;}
.gaplis ul li{ margin: 22px 0;}
.gaplis ul li:first-child{ margin-top: 0px;}

.pe-6{ padding-right: 70px;}
.ps-6{ padding-left: 70px; border-left: 1px solid rgba(255,255,255,0.5);}
.gaplis{ padding-top: 60px;}



.over_img img.w-100{ height: 800px;}

.aboutpic img{ height: 450px; border-radius: var(--r-30);}
.picbox1, .picbox2{ max-width: 360px; padding: 0 12px;
  position: absolute;
  top: 0px;}
.picbox1{ left: 0px;}
.picbox2{ right: 0px;}
.p-relative{ position: relative;}
.picbox1 img{ transform: rotate(-9.92deg);}
.picbox2 img{ transform: rotate(9.92deg);}




.aboutSec .row{ justify-content: center;}
.aboutSec .col-md-7{ padding: 0 82px;}



.catagoryrd, .blocard{ width: 100%; background: #714D01; border-radius: var(--r-30); overflow: hidden; color: #fff;}
.srvPic, .blogimg{ width: 100%;}
.srvPic img, .blogimg img{ width: 100%; height: 290px;}


.catagoryrd h4 a, .blocard h4 a{ color: #fff;}
.catagoryrd h4{ font-weight: 900; text-transform: uppercase;min-height: 98px;}
.blocard h4{ font-weight: 900; min-height: 98px;}

.catagoryrd p, .blocard p{ font-size: var(--font-16); line-height: var(--line-16);}
.catagoryrd .text, .blocard .blgtx{ padding: 30px 20px;}
.cataBtn{ font-weight: 700; color: #fff;}
.cataBtn i{ margin-left: 10px;}

.cataSlid .item {
  padding: 0 15px;
}
.cataSlid .owl-stage {
  padding-left: 0px !important;
}

.forgapii .owl-nav button, .blogSec .blog-nav button {
  font-size: 30px !important;
  margin: 10px !important;
}
.forgapii .owl-nav{ position: absolute; bottom: 0px; left: -84px;}
.blogSec .blog-nav{ position: absolute; bottom: 0px; right: 100px;}
.blogSec .container{ position: relative;}

.divisionsSec{ width: 100%; position: relative;}
.divisionsSec  img.w-100{ height: 550px; }
.divisionsSec:before{ position: absolute; top: 0px; left: 0px; content: ''; background: rgba(0,0,0,0.5); width: 100%; height: 100%;}
.divisionsTxt{ width: 100%; position: absolute; top: 75px; left: 0px;}
.divisionsBox{ max-width: 860px; border-radius: var(--r-30); padding: 70px 50px; color: #fff; background:#005A32;}
.divisionsBox h2{ color: #fff; max-width: 75%;}
.divisionsBox h4{ color: #F7AD41;}
.divisionsBox h2 span{ background: url(../images/brd1.png) no-repeat bottom center;}
.divisionsRow { padding-bottom: 140px;}

.blogLeft{ max-width: 570px;}

.prp_textse { position: relative;}
.prp_textse:before{ width: 100%; height: 30%; background: #714D01; content: ""; position: absolute; bottom: 0px; left: 0px;}



.blog-nav button{
  background: none;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
}

.srvPic img{ height: 390px !important; object-position: top;}
.catagoryrd h4{ min-height: 58px;}

.cataBtn:hover{ color: #e89e00 !important;}





.nav_top .dropdown .dropdown-menu li a{ width: 100% !important; padding: 10px !important;}


.innerBan .over_img img.w-100{ height: 300px !important;}

.catagoryrd, .blocard{ margin: 12px 0;}


.foot_list li .sub-menu{ display: none !important;}


.prolist, .enquiryFrm {
  background: #DDECD0;
  border-radius: 15px;
  padding: 20px 15px;
}

.prolist h3 {
  font-size: var(--font-24);
  line-height: var(--line-24);
  font-weight: 600;
}
.prolist ul li {
  padding: 10px 0;
}
.prolist ul li {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.2px;
  font-weight: 400;
  border-top: 1px solid #0000004D;}
.prolist ul li.active a {
  color: #10511d;
  font-weight: 700;
}
.prolist a {
  color: #000;
}


.detalImg #sync1 img, .detalImg img {
  height: 490px;
  border-radius: var(--r-30);
}

.detalImg #sync2 img {
  height: 150px;border-radius: var(--r-10);
}
.detalImg #sync2 .item {
  padding: 10px 0;
}


.drdDecrip li{ margin-bottom: 10px; padding-left: 20px; position: relative;}
.drdDecrip li::before {
  width: 7px;
  height: 7px;
  background-color: #E89E00;
  content: "";
  border-radius: 0;
  position: absolute;
  top: 8px;
  left: 0px;
}

.sizeList li, .sizeList p{  font-size: 12px; line-height: 20px; margin: 10px 10px 0 0; padding: 0px !important;}
.sizeList{ display: flex; align-items: center; margin-top: 18px;}
.sizeList li em {
  display: inline-block;
  background: #258a45;
  padding: 5px 18px;
  color: #fff;
  font-style: normal;
  border-radius: 5px;
}
.sizeList ul{ display: flex;}












.nav_top .dropdown .dropdown-menu li a {
  width: 100% !important;
  padding: 9px 15px !important;
  font-size: 14px;
  line-height: 16px !important;
}



  
  
@media (min-width: 992px) and (max-width: 9000px) {
.nav_top .dropdown .dropdown-menu { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s; max-height: 0; display: block; opacity: 0; visibility: hidden;  margin:0px; border: none; border-bottom: 2px solid #ccc; 
    background:#fff !important;
    width: 222px; padding: 0px;
   border-radius: 0; left: 0; right: inherit; padding: 5px 8px 8px; box-shadow: inherit; }

.nav_top .dropdown:hover .dropdown-menu { max-height: 300px;opacity: 1; visibility: visible; /*transition: opacity 200ms ease-in, transform 200ms ease-in, visibility 200ms ease-in;*/}

:root
{
--font-60:50px;
    --line-60:60px;



}

 .prolist {
    position: sticky;
    top: 104px;
  }




}


@media only screen and (max-width: 1799px) {
:root
{
   
	--font-100:80px;
    --line-100:90px;
    
    --font-60:40px;
    --line-60:50px;
    
    --font-40:30px;
    --line-40:40px;
    
    --font-36:30px;
    --line-36:40px;
    
    --font-30:28px;
    --line-30:40px;
    
    --font-24:22px;
    --line-24:30px;
    
	--font-20:18px;
    --line-20:25px;
	
    --font-18:15px;
    --line-18:20px;
    
    --font-16:15px;
    --line-16:26px;
    
    --font-14:14px;
    --line-14:16px;
    
    --r-10: 10px;
    --r-20: 20px;
    --r-30: 30px;
    --r-40: 40px;
}

.over_img img.w-100 {
  height: 700px;
}


}
@media only screen and (max-width: 1599px) {
:root
{
   
	--font-100:70px;
    --line-100:80px;
    
    --font-60:40px;
    --line-60:50px;
    
    --font-40:30px;
    --line-40:40px;
    
    --font-36:30px;
    --line-36:40px;
    
    --font-30:28px;
    --line-30:40px;
    
    --font-24:22px;
    --line-24:30px;
    
    --font-20:17px;
    --line-20:25px;
    
    --font-18:16px;
    --line-18:24px;
    
    --font-16:14px;
    --line-16:26px;
    
    --font-14:13px;
    --line-14:16px;
    
    
    --container:1370px;
    --container2:1470px;
    --r-10: 10px;
    --r-20: 20px;
    --r-30: 30px;
    --r-40: 40px;
}
.over_img img.w-100 {
  height: 600px;
}
.tophead{ padding: 70px 0;}

}   





@media only screen and (max-width: 1399px) {
:root
{
   
	
   	--font-100:70px;
    --line-100:80px;
    
    --font-60:35px;
    --line-60:50px;
    
    --font-40:30px;
    --line-40:45px;
    
    --font-36:24px;
    --line-36:35px;
    
    --font-30:20px;
    --line-30:35px;
    
    --font-24:18px;
    --line-24:30px;
    
    --font-20:16px;
    --line-20:25px;
    
    --font-18:15px;
    --line-18:24px;
    
    --font-16:14px;
    --line-16:25px;
    
    --font-14:13px;
    --line-14:16px;
    
    
    --container:1170px;
    --container2:1270px;
    --r-10: 8px;
    --r-20: 17px;
    --r-30: 25px;
    --r-40: 35px;
}


.over_img img.w-100 {
  height: 500px;
}
.navbar-brand{ width: 103px;}
.cataSlid .item {
  padding: 0 7px;
}

.tophead{ padding: 50px 0;}

.menu_sec li a {
  padding: 27px 16px;
}
.picbox1, .picbox2 {
  max-width: 276px;}

.srvPic img, .blogimg img{ height: 222px;}
.divisionsBox {
  max-width: 760px;padding: 44px 37px;}
.divisionsSec img.w-100 {
  height: 515px;
}




} 


@media only screen and (max-width: 1199px) {
:root
{
   
	
    --font-100:60px;
    --line-100:70px;
    
    --font-60:35px;
    --line-60:45px;
    
    --font-40:28px;
    --line-40:40px;
    
    --font-36:25px;
    --line-36:35px;
    
    --font-30:22px;
    --line-30:32px;
    
    --font-24:19px;
    --line-24:30px;
    
    --font-20:16px;
    --line-20:23px;
    
    --font-18:15px;
    --line-18:21px;
    
    --font-16:14px;
    --line-16:25px;
    
    --font-14:13px;
    --line-14:16px;
    
    
    --container:960px;
    --container2:100%;
    --r-10: 8px;
    --r-20: 17px;
    --r-30: 20px;
    --r-40: 35px;
}

.picbox1, .picbox2 {
    max-width: 222px;
  }
.aboutpic img {
  height: 422px;}


.productCont .col-lg-4 {
    flex: 0 0 auto;
    width: 40%;
  }
.productCont .col-lg-8 {
    flex: 0 0 auto;
    width: 60%;
  }
.divisionsBox {
    max-width: 600px;
    padding: 24px 28px;
  }
.catagoryrd .text, .blocard .blgtx {
  padding: 20px 17px;
}



}


@media only screen and (max-width: 991px) {
.nav_top .navbar-toggler{ border: none; background: none;padding: 30px 0; margin-right: 15px;box-shadow: none;}
.nav_top .navbar-toggler .icon-bar {display: block;width: 34px;height: 3px;  border-radius: 16px; background-color: #258a45;}
.nav_top .navbar-toggler .icon-bar + .icon-bar {  margin-top: 6px;}
.navbar-toggler .icon-bar{-moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.navbar-toggler.showtoggle .icon-bar:nth-child(1) {transform: translateY(8px) rotate(45deg);}
.navbar-toggler.showtoggle .icon-bar:nth-child(2) { opacity: 0;}  
.navbar-toggler.showtoggle .icon-bar:nth-child(3) { transform: translateY(-10px) rotate(-45deg);} 
.header_sec .container{ padding: 0px;}
.navbar-collapse{ position: absolute; top: 100%; left: 0px; background: rgba(0,0,0,0.9); width: 100%; z-index: 11;}
.navbar-brand{ padding-left: 15px;}
.menu_sec li a{ width: 100%; padding: 10px 15px;}
     
.information_bar{ padding: 5px 0;} 
.srcBtn{ line-height: 38px;} 
.srcBtn{ position: absolute; right: 72px;} 
.navbar-collapse {
    position: absolute;
    top: 100%;
    left: 0px;
    background: rgb(255, 255, 255);
    width: 100%;
    z-index: 11;
  }        
.menu_sec {
  padding-right: 0;
}
:root
{
   --font-100:60px;
    --line-100:70px;
    
    --font-60:35px;
    --line-60:45px;
    
    --font-40:28px;
    --line-40:40px;
    
    --font-36:25px;
    --line-36:35px;
    
    --font-30:22px;
    --line-30:32px;
    
    --font-24:20px;
    --line-24:30px;
    
    --font-20:16px;
    --line-20:22px;
    
    --font-18:15px;
    --line-18:22px;
    
    --font-16:14px;
    --line-16:25px;
    
    --font-14:13px;
    --line-14:16px;
    
    
    --container:750px;
    --r-10: 8px;
    --r-20: 17px;
    --r-30: 20px;
    --r-40: 30px;
}


.picbox1, .picbox2 {
    position: inherit;
    width: 50%;
    max-width: 100%;
  }
.picbox1 img {
  transform: inherit;
}
 .aboutpic img {
    height: 357px;
  }
.picbox2 img {
  transform: inherit;
}
.aboutSec .col-md-7 {
  padding: 20px 10px 0;
  width: 100%;
}

.butns{ min-width: 210px;line-height: 47px;}

.productCont .col-lg-4{ width: 100%;}
.productCont .col-lg-8{ width: 100%;}

.divisionsBox {
    max-width: 490px;
    padding: 24px 28px;
  }
.blogLeft {
  max-width: 100%;
  margin-bottom: 30px;
}
.pe-6 {
  padding-right: 20px;
}
.ps-6 {
  padding-left: 20px;}

.gaplis i {
  width: 40px;
  height: 40px;font-size: 18px;}

.footTop .col-md-3, .footTop .col-md-2{ width: 50%;}
.footTop .col-md-3, .footTop .col-md-4{ width: 50%;}

.productCont{ padding: 0 12px !important; max-width: var(--container); margin: 0px auto; text-align: center;}
.productCont .col-lg-8 {
    width: 100%;
    padding: 30px 12px 0 !important;
  }
.forgapii .owl-nav {
  position: inherit;
  bottom: 0px;
  left: 0;
  margin: 10px 0 0;
  width: 100%;
}
 .catagoryrd .text, .blocard .blgtx {
    padding: 13px 16px;
    text-align: left;
  }
.catagoryrd h4 {
  min-height: 80px;
}

.prp_textseIn{ padding: 30px 20px;}

.productListGrdsw .col-md-4{ width: 50%;}


.catagoryrd h4 {
    min-height: 50px;
  }
.catagoryrd p{ min-height: 99px;}




}

 
@media only screen and (max-width: 767px){
.ps-6 {
    padding-left: 12px;
    border: none;
  }
.gaplis {
  padding-top: 20px;
}
.gaplis ul li {
  margin: 14px 0;
}





}




@media only screen and (max-width: 640px){ 

.productCont .col-lg-4{ padding: 0px !important;}  
.productCont .col-lg-8{  padding: 30px 0px 0 !important;}

} 

@media only screen and (max-width: 575px){ 

.productListGrdsw .col-md-4{ width: 100%;}

}
@media only screen and (max-width: 400px){ 




}

